@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}

body {
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none; background:url(images/bg.jpg) repeat-x #FFFFFF;
	}
img { border:0px; margin:0px; padding:0px;}
a { outline:none; margin:0px; padding:0px; color:#333333; text-decoration: underline;}
p {	margin-top:0px; margin-bottom:10px;}
ul {list-style: none; margin:0px; padding:0px;}
li {list-style: none; margin:0px; padding:0px;}
.field{	font-family:  Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #333333;
	text-decoration:none; }
.hidden_clear{clear:both;margin:0px; padding:0px;}	

/*HOME PAGE*/	
/*****************************************************************************************************************************/
.hidden_wrap { width: 940px; padding:0px 0px 0px 0px; margin:auto;}
/*MAIN BODY Home page*/
.hidden_maincontainer{width: 940px;}
.hidden_headercontainer{width:940px; height:295px; background: url(images/mainbg.jpg) repeat-x; margin-top:11px;}
/*MAIN BODY LEFT Section */
.hidden_headercontainer_left{width:494px;height:295px; float:left;}
.hidden_headercontainer_left_logo{width:494px; height:110px;}
.hidden_headercontainer_left_text{width:484px; padding:0px 0px 0px 10px;}
/*MAIN BODY RIGHT Section */	
.hidden_headercontainer_right{width:410px;height:295px; float:right;text-align: right;}
/*MAIN BODY CONTENT*/
.hidden_contentcontainer{width:940px; padding:0px; background:#FFFFFF;}
/*CONTENT CONTAINER LEFT Section */
.hidden_contentcontainer_left1{width:290px; padding:0px 10px 0px 10px; float:left;}
.hidden_contentcontainer_left1_title{width:290px; height:28px; border-bottom:2px solid #8dc935; line-height:28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#5b7284;
	text-decoration: none;
}
.hidden_contentcontainer_left1_content{width:290px;padding:10px 0px 10px 0px;}
/***************************/
.hidden_contentcontainer_left2{width:280px; padding:0px 10px 0px 10px; float:left;}
.hidden_contentcontainer_left2_title{width:280px; height:28px; border-bottom:2px solid #8dc935; line-height:28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#5b7284;
	text-decoration: none;
}
.hidden_contentcontainer_left2_content{width:280px;padding:10px 0px 10px 0px;}
.hidden_contentcontainer_left2_content ul{list-style: none; margin:0px; padding:0px;}
.hidden_contentcontainer_left2_content li{list-style: none;background:url(images/libg.jpg) left no-repeat; padding:0px 0px 0px 10px;}
.hidden_contentcontainer_left2_content li a{color:#333333;	text-decoration:none;}
/***************************/
.hidden_contentcontainer_left3{width:290px; padding:0px 0px 0px 10px; float:left;}
.hidden_contentcontainer_left3_title{width:290px; height:28px; border-bottom:2px solid #8dc935; line-height:28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#5b7284;
	text-decoration: none;
}
.hidden_contentcontainer_left3_content{width:290px;padding:10px 0px 10px 0px;}
.hidden_contentcontainer_left3_newsbox{width:290px;padding:0px 0px 10px 0px;}
.hidden_contentcontainer_left3_newsbox p { margin:0px;}

/*****************************************************************************************************************************/
/*FOOTER*/
.footer {width:940px; height:40px; background:#5b7284; color:#FFFFFF; text-align:center;padding:10px 0px 0px 0px;}
.footer a { color:#FFFFFF; text-decoration:none; }
/*****************************************************************************************************************************/
/*MAIN MENU*/
.menu{width:940px; height:33px; padding:0px 0px 0px 0px; background:#5b7284;}
.menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	float:right;
	}
.menu li {
	list-style: none; height:33px; padding:0px 10px 0px 10px; float:left;
	display:inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF; line-height:33px;text-decoration:none; background: url(images/menubg.jpg) left no-repeat; 
	}
.menu li a {
	list-style: none; height:33px; float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #FFFFFF; line-height:33px;text-decoration:none;
	}
.menu li a:hover {
	list-style: none; height:33px;float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #8dc935; line-height:33px;text-decoration:none;
	}
			
/*****************************************************************************************************************************/
/*TEXT CSS*/
h1{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #8dc935;
	text-decoration: none; padding:10px 0px 10px 0px; margin:0px;
}
h2{font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #5b7284;
	text-decoration: none; padding:10px 0px 10px 0px; margin:0px;
}
.mainbanner_title{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #5b7284;
	text-decoration: none;
}

.mainbanner_text{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.bodytext{	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}

.mainbanner_text_bold{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

p.news_title{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5b7284;
	text-decoration: none;
}
p.news_title a{	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #5b7284;
	text-decoration: underline;
}

/*MASTER CSS FOR LINKS*/	
/*****************************************************************************************************************************/
.autoinstallerlinks{width:290px;}
.atoinstallerlinks_title{width:290px; height:28px; border-bottom:2px solid #8dc935; line-height:28px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#5b7284;
	text-decoration: none;
}
.autoinstallerlinks_links{width:290px;}
.autoinstallerlinks_links ul{list-style: none; margin:0px; padding:0px;}
.autoinstallerlinks_links li{width:265px;list-style: none; height:30px; background:url(images/links_bg.jpg) no-repeat; padding:0px 0px 0px 25px; line-height:28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #333333;text-decoration:none;
	}
.autoinstallerlinks_links li a{	color: #333333;text-decoration:none;}	

/*****************************************************************************************************************************/

.text_black_bold{font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:12px;
	color:#000000;
	text-decoration:none} 
	
.text_black_normal{font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:normal; 
	font-size:12px;
	color:#000000;
	text-decoration:none} 

.text_red_bold{font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-weight:bold; 
	font-size:12px;
	color:#C02F2F;
	text-decoration:none}

.blue_title { font-family: verdana,Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #32536c; }
	
.blue_head { font-family: verdana,Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #32536c; }